Subject: Plate Steel Table Base

From: [email-masked] (Andr� Lipinski)
Date: 10 DEC 93 16:28:48

Hi all,

   I have designed a side table that will use a piece of plate steel 1cm thick,
and will need to find someone to make it for me. I would like to have it torch
cut because the edge will look good with where it's going. However someone told
me that torch cutting this stuff will warp it. It's pretty thick! But is this
true? 
   And on the side, how can I treat the steel so that it won't rust away
without painting it (I want to be able to see the steel colour.)
   And even more... If there is anybody out there in the Toronto Ontario area
who could provide the cut (torch or shear) steel plate, please respond!

						Thanks, André.

(By the way may views, motives and opinions are nobody's, nor Digital's.)